NEWS(1)

NAME
news - display system news

SYNOPSIS
news [-adDeflnpvxs] [[article1] [article2] ..]

DESCRIPTION
The news command keeps you informed of news concerning the system. Each news item is contained in a separate file in the /var/lib/sysnews directory. Anyone having write permission to this directory can create a news file.

If you run the news command without any flags, it displays every unread file in the /var/lib/sysnews directory.

Each file is preceded by an appropriate header. To avoid reporting old news, the news command stores a currency time. The news command considers your currency time to be the date the $HOME/.news_time file was last modified. Each time you read the news, the modification time of this file changes to that of the reading. Only news item files posted after this time are considered unread.

OPTIONS

-a, --all
    Display all news, also the already read news.

-d, --datestamp
    Add a date stamp to each article name printed. this can only be used with the -nl flags.

-D, --datefmt <fmt>
    Specify a date format, see the strftime(3) man page for more details. the default format is (%b %d %Y)

-f, --newsdir <dir>
    Read news from an alternate newsdir.

-l, --oneperline
    One article name per line.

-n, --names
    Only show the names of news articles.

-p, --page
    Pipe articles through $PAGER or more(1) if the $PAGER environment variable is not set.

-s, --articles
    Reports the number of news articles.

MAINTAINER OPTIONS

-e, --expire #
    Expire news older than # days.

-x, --exclude a,b,c
    A comma separated list of articles which may not be expired. if a file named .noexpire exists in the /var/lib/sysnews directory, filenames are read from it also. names in this file may be comma separated, and/or one per line.

AUTHOR
Charles, <int@link.xs4all.nl>